/* Title Bck Ground setup */
.Headerbkcolor {
    background-color: #002e57;
    color: rgb(250, 251, 252);
}

/* Card Img Sizing*/
.CompImg {
    height: auto;
    width: 7rem;
}

/* Click Btb For Documentation */
.btnlbkcolor {
    background-color: #002e57;
}

.CompVideos {
    width: 100%;
    max-width: 400px;
    aspect-ratio: 16 / 9;
    height: auto;
    border: 0;
    border-radius: 4px;
    display: block;
    margin: 0 auto;
}